<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Nome utente',
	'In questo campo devi specificare il "Nome utente" (o login) che ti è stato assegnato dal tuo Internet Provider (ad esempio m.rossi)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Password',
	'La parola segreta che assicura la tua posta da sguardi indiscreti. Dovresti fare attenzione a non comunicarla a nessuno e sopratutto a non dimenticarla, senza password non potrai leggere la tua posta.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'Il server IMAP remoto che contiene la tua posta.'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Cartelle',
	'Qui è dove viene archiviare la tua posta. Le cartelle sono create dentro la tua cartella base, se ad esempio vuoi creare la cartella $HOME/Mail/, allora devi semplicemente inserire la parola Mail/. (ricorda che unix fa differenza tra lettere maiuscole e minuscole).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Lingua',
        '"Lingua" ti consente di selezionare il linguaggio da usare durante la sessione.'
);

?>
